/* základní nastavení je z prvních Sb stránek centrovaně */
  body {font-family: "Times New Roman", Times, serif;
        background-color: #444444;    background-repeat: repeat;
        margin: 0px;                  padding-top: 0em;          padding-right: 0px;
        padding-bottom: 0em;          padding-left: 0px;
        line-height: normal;          letter-spacing: normal;    word-spacing: normal;
        font-style: normal;           font-variant: normal;      font-weight: normal;
        text-align: center;           text-decoration: none;     text-indent: 0px;
        color: #ffA500;               font-size: 16px;}


/* --------------------- odkazy --------------------- */
/* typicky pro běžné odkazy */
   a:link    {color: #ffA500;  text-decoration: underline;}
   a:visited {color: #449599;  text-decoration: underline;}
   a:hover   {color: red;      text-decoration: underline;}


/* --------------------- fonty ---------------------
   -------- u em bacha na vnořené elementy --------- */
/* změna výšky základního textu 4.5*Xpx */
   .HlavickaVelka {font-size: 4.5em;}

/* změna výšky základního textu 1.5*Xpx */
   .HlavickaMala {font-size: 24px;}

/* centrovaný základní text šedě, pokud nebude uvedena výška
   při vnoření zdědí vlastnost nadřazeného prvku */
   .Paticka {color: #999999; font-size: 16px;}

/* základní text doleva */
   .Normal {text-align: left; font-size: 16px;}

/* třída pro staré šedé menu */
   .Menu {font-size: 20px; color: #999999;}

/* základní text v Análech s odsazením odstavce a roztažením na řádek*/
   .Tabulka {text-align: justify; text-indent: 35px;}

/* potlačený šedý text v Článcích, jinak jako Tabulka */
   .SedaTabulka {text-align: justify; text-indent: 35px;
                 color: #999999; font-size: 16px; }


/* --------------------- vychytávky --------------------- */
/* vychytávka pro scroll v IE */
   body, html {scrollbar-arrow-color: #ffA500;
               scrollbar-base-color: #444444;
               overflow: auto;}

/* široká slova */
.SirSlova {word-spacing: 7px;}

/* široká písmena*/
.SirPismena {letter-spacing:1.1em; font-weight: bold}

/* div této třídy dává první písmšno 2xvětší */
   div.Kapitalky:first-letter {font-size: 200%;}


/* --------------------- pevná fixace ID prvku na stránce --------------------- */
 #FixVlevoH {position: fixed;} /* pro Mozillu */
 #FixVlevoH {position: "absolute";} /* pro IE */
 #FixVlevoH {top: 5px; left: 5px} /* libovolné další vlastnosti (kromě position) */
 #FixVpravoH {position: fixed;} /* pro Mozillu */
 #FixVpravoH {position: "absolute";} /* pro IE */
 #FixVpravoH {top: 5px; right: 5px} /* libovolné další vlastnosti (kromě position) */
 #FixVlevoD {position: fixed;} /* pro Mozillu */
 #FixVlevoD {position: "absolute";} /* pro IE */
 #FixVlevoD {bottom: 5px; left: 5px} /* libovolné další vlastnosti (kromě position) */
 #FixVpravoD {position: fixed;} /* pro Mozillu */
 #FixVpravoD {position: "absolute";} /* pro IE */
 #FixVpravoD {bottom: 5px; right: 5px} /* libovolné další vlastnosti (kromě position) */
 /* p {width: 10%}nedůležité, jenom aby se text nedostal k fixovanému objektu a dělí to bordel v indexu */


/* --------------------- menu pomocí rámečků --------------------- */
   a.MenuX:link    {color: black; text-decoration: none;
                    border-style: outset; border-width: 4px;
                    font-size: 1em; border-color: #ffA500;
                    background: #666;
                    padding: 2px 5px 2px 5px;} 
   a.MenuX:visited {color: #449599; text-decoration: none;
                    border-style: outset; border-width: 4px;
                    padding: 2px 5px 2px 5px;
                    background: #666;
                    font-size: 1em; border-color: #ffA500;}
   a.MenuX:hover   {color: #449599; text-decoration: none;
                    border-style: inset; border-width: 4px;
                    padding: 2px 5px 2px 5px;
                    background: black;
                    font-size: 1em; border-color: silver;}

/* --------------------- rámečky okolo obrazu odkazu --------------------- */
   a.menu-o:link    {color: black; text-decoration: none;
                    border-style: outset; border-width: 4px;
                    font-size: 1em; border-color: #ffA500;
                    display: block;
                    background: #666;
                    padding: 1px 1px 1px 1px;} 
   a.menu-o:visited {color: #449599; text-decoration: none;
                    border-style: outset; border-width: 4px;
                    padding: 1px 1px 1px 1px;
                    display: block;
                    background: #666;
                    font-size: 1em; border-color: #ffA500;}
   a.menu-o:hover   {color: #449599; text-decoration: none;
                    border-style: inset; border-width: 4px;
                    padding: 1px 1px 1px 1px;
                    display: block;
                    background: black;
                    font-size: 1em; border-color: silver;}


/* --------------------- menu podle Pixiho pro menu.html--------------------- */
/* <a href="../Cz-Home.html" class="inline-button"><em>Last</em><span>Home</span></a> */

/* tlačítko na linku, background a barva ovládají celek, ale barva je přelučena odkazem a:link */
   .menu-button
         {margin: 0px 0px;  padding: 0px 0px;  _padding:0px;
          border: 0px solid black;  white-space:nowrap;  text-decoration: none;
          vertical-align:middle;
          background: #444444;  color: #999999;}

/* doplňující text související s předchozím, backgrond a barva ovládají tag <em>, ostatni dtto */
   .menu-button em
         {_cursor:hand;  margin: 0px 0px;  padding: 0px 0px;  _padding:0px;
          border: 0px solid black;
          background: #666;  color: black;}
   
   .menu-button span
         {_cursor:hand; _width:1em; 
          margin:0; padding: 0 0 0 0;}
          
/* určuje barvu kursoru */
   .menu-button:hover
         {background: black;  color: #ffA500;}
         
/* určuje barvu kursoru na <em> */
   .menu-button:hover em
         {background: black;  color: #ffA500;}

/* určuje roztažení barvy kursoru na celou šířku */
   .menu-button:hover span
         {background: black;  color: #ffA500;}

/* odkazy pro Pixiho menu */
   a.menu-button:link    {color: #999999;  text-decoration: none;}
   a.menu-button:visited {color: #449599;  text-decoration: none;}
   a.menu-button:hover   {color: #ffA500;  text-decoration: none;}


/* --------------------- mensi menu podle Pixiho pro menu.html--------------------- */

/* tlačítko na linku */
   .mmenu-button
          {margin: 0px 0px;  padding: 0px 5px;  _padding:0px;
           border: 0px solid red;  white-space:nowrap;  text-decoration: none;
           vertical-align:middle;  font-size: 0.75em;
           background: #666;  color: black;}

/* doplňující text souviející s předchozím */
   .mmenu-button em
          {margin: 0px 0px;  padding: 0px 0px;  _padding:0px;
           border: 0px solid black;  text-decoration: none;
           background: #666;  color: black;}

   .mmenu-button span
          {_cursor:hand;  _width:1em; 
           margin:0px;  padding: 0 0 0 0;}

   .mmenu-button:hover
          {background: black;  color: #ffA500;}

   .mmenu-button:hover em
          {background: black;  color: #ffA500;}

   .mmenu-button:hover span
          {background: black;  color: #ffA500;}

/* trochu nezávislé odkazy pro mensí Pixiho menu */
   a.mmenu:link    {color: black; text-decoration: none;}
   a.mmenu:visited {color: #44A599;  text-decoration: none;}
   a.mmenu:hover   {color: #ffA500;  text-decoration: none;}
